### Method

# Soup Multipart to_message

#### Declaration [src]

    void
    soup_multipart_to_message (
      SoupMultipart* multipart,
      SoupMessageHeaders* dest_headers,
      GBytes** dest_body
    )

#### Description [src]

Serializes `multipart` to `dest_headers` and `dest_body`.

#### Parameters

`dest_headers` | `SoupMessageHeaders`
| The headers of the HTTP message to serialize `multipart` to.
| The data is owned by the caller of the function.
`dest_body` | `GBytes`
| The body of the HTTP message to serialize `multipart` to.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.